#
#	@(#) Copyright (c) 2014, Juniper Networks, Inc.
#
#	This file is provided in the hope that it will
#	be of use.  There is absolutely NO WARRANTY.
#	Permission to copy, redistribute or otherwise
#	use this file is hereby granted provided that 
#	the above copyright notice and this notice are
#	left intact. 

PROG= convert-gpg-key-to-pem

SRCS= convert-gpg-seckey-to-pem.c

CFLAGS+= -Wall -Werror -g -O0
LDADD+= -lcrypto

.-include "Makefile.local.inc"

.include <prog.mk>
